{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "dotvi:puppetstatue",
					"weight": 1
				},
				{
					"weight": 10,
					"type": "item",
					"name": "minecraft:air"
				}
			]
		}
	]
}